@charset "utf-8";

/* CSS Document */

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}

body{ padding:0; margin:0; font:normal 10px/220% "TIBETBT"; color:#000000;text-align:center; background:#fff}

div { margin:0 auto;text-align:left;font:normal 10px/220% "TIBETBT";}

li,p {font:normal 10px/220% "TIBETBT"; text-align:left;}

a:link,a:visited{color:#000000; text-decoration:none;}

a:hover{color:#000000; text-decoration:underline;}

img{ border:none;}

ol,ul,li{list-style:none;} 

/*clear*/

.clear{ clear:both;}

.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}

/*other*/

.marg_top10{ margin-top:10px;}

.marg_bt10{ margin-bottom:10px;}

.marg_0{ margin:0 auto;}

.width980{ width:980px;}

.width960{ width:960px;}

.dot li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}

em,i{ font-style:normal;}

.bg_white{ background:#fff; text-align:center; padding:10px;}

.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}

.pdf{ width:90%; text-align:center; margin-top:10px;}



.center{ text-align:center;}

.head_c{width:100%;height:31px;margin-bottom:4px;}

.banner{ background:url(images/weba_04.jpg) no-repeat top;width:970px;height:31px; padding-top:150px;color:#fff;font-size:14px;padding-left:10px;}

.head img{vertical-align:middle;margin-bottom:5px;}

.p_content{width:960px; background:#f8d47f;padding:10px 30px 10px 10px;}

.wb_page{color:#820a18; background:url(images/ico1.gif) no-repeat left center; padding-left:20px;line-height:34px; font:normal 12px/45px "TIBETBT";margin:0 10px;}

.wb_p1{ background:url(images/web_14.gif) no-repeat top #fff;width:930px; margin:0 auto;padding-top:8px;}

.wb_p1 h1{ text-align:center;font:bold 16px/45px "TIBETBT";}

.wb_p2{ background:url(images/web_18.gif) no-repeat bottom; height:40px;line-height:40px;font:normal 12px/45px "TIBETBT";}

.wb_p1 b{font:normal 12px/45px "TIBETBT"; width:580px; display:block;margin:10px auto;}

.wb_p1 p{font:normal 12px/45px "TIBETBT"; width:850px; display:block;margin:10px auto;}

.wb_p1 em{ display:block;}

.wb_p3{ background:url(images/web_32.gif);width:930px;height:168px;padding-top:45px; overflow:hidden;}

.wb_p3a{ width:270px; float:left;margin-left:28px; display:inline; overflow:hidden}

.wb_p3b{ width:290px; float:left;margin-left:20px;display:inline; overflow:hidden}

.wb_p3c{ width:290px; float:right;margin-right:15px;display:inline; overflow:hidden}

.wb_p3 h2{font:normal 14px/35px "TIBETBT"; }

.wb_img li{ float:left;margin:0 4px;}

.wb_img img{ border:1px solid #996600;}



.copyright{ text-align:center; padding:30px 0;}



.top{height:39px; line-height:39px; text-align:right; background:url(images/weba_01.gif); font-size:14px;}

.top img{ float:left;}

.top a{margin:0 10px;}

.ej_content{ background:url(images/bg01.gif); overflow:hidden;width:981px;}

.ej_left{ float:left; width:240px; background:#feda3e; overflow:hidden;}

.ej_right{ float:right; width:731px; border-top:1px solid #feda3e;overflow:hidden;}

.ej_left h2{ background:url(images/ej_06.gif);width:576px;line-height:30px;height:30px;color:#fff;font:normal 12px/30px "TIBETBT"; padding:0 10px;margin:0px 12px;}

.ej_left ul{margin:10px 15px;}

.ej_left ul li{font:normal 12px/25px "TIBETBT"; background:url(images/weba_08.gif);width:204px;height:36px;line-height:36px; padding-left:10px;margin-top:3px;}

.ej_a{ background:url(images/ej_09.gif) no-repeat top center;clear:both;}

.ej_a h2,.ej_b h2{line-height:50px;height:50px;margin:0 0 0 80px;font:bold 12px/50px "TIBETBT";}

.ej_img img{margin:5px 0;}

.ej_b{clear:both;margin-top:10px;padding-bottom:10px;padding-left:10px; display:block; overflow:hidden; width:100%;}

.space{height:8px; display:block; overflow:hidden;line-height:8px; overflow:hidden;clear:both;border-top:1px solid #eebb00;border-bottom:1px solid #eebb00; background:#fff}

.ej_b span{ display:block; float:left; text-align:center;margin:10px 0 0 10px; background:#f2cb2e;padding:10px 10px 0 10px; display:inline;}

.ej_c h3{background:#f2cb2e;height:37px;line-height:37px;margin:10px; overflow:hidden; padding-left:20px; font-size:14px;}

.ej_img1 img{ float:left;margin:0 10px 0 0; }

.ej_img1{margin:10px 0 0 27px;}

.line1{ background:url(images/line.gif) repeat-x;height:1px;line-height:1px; clear:both; margin:0 10px;}

.list_a{margin:10px 30px;}

.list_a li{ background:url(images/weba_12.gif) no-repeat left center; padding-left:20px;font-size:12px;line-height:43px;}

.page{ float:right;clear:both;margin:10px;color:#db5500;}

.page a{color:#db5500;margin:0 10px;font-size:12px;}

.copyright{color:#fff;font-size:12px; line-height:30px; background:#b0864a; margin-top:10px;}